{
  "alfredsnippet" : {
    "snippet" : "uv venv --python 3.11 --project . .venv",
    "uid" : "3496F623-B251-4783-9813-7C52D60C9D95",
    "name" : "Create Python Virtual Environment",
    "keyword" : ""
  }
}